:root {
  --GameCalendar-transition-delay: 2.6s ease-in-out
}

.GamesCalendar-week-section {
  background-color: rgba(255, 255, 255, 0.05);
}
.GamesCalendar-weekday-cntr {
  padding: 8px;
  background-color: rgba(255, 255, 255, 0.05);
  transition: padding var(--GameCalendar-transition-delay);
}
.GamesCalendar-weekday-label { /* 🏷️ */
  padding: 0px;
  background-color: rgba(0, 255, 0, 0.05);
  transition: 
    height var(--GameCalendar-transition-delay), 
    font-size var(--GameCalendar-transition-delay),
    opacity var(--GameCalendar-transition-delay);
}
.GamesCalendar-day-games-cntr {
  background-color: rgba(255, 255, 255, 0.05);
}